<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta
      name="description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />

    <meta property="og:title" content="Fiche pédagogique : Participation" />
    <meta property="og:image" content="https://angela-d.be/og-angelad.png" />
    <meta property="og:site_name" content="angela-d.be" />
    <meta
      property="og:description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />
    <link rel="manifest" href="../../assets/icon/site.webmanifest" />
    <link
      rel="icon"
      type="image/x-icon"
      href="../../assets/icon/favicon-32x32.png"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../assets/stylesheet/css/styles.css"
    />
    <title>Fiche pédagogique : Participation</title>
  </head>
  <body>
    <header>
      <div id="nav" class="overlay">
        <div class="header-bar">
          <a href="index.html">
            <img
              class="logo"
              id="logo-overlay"
              src="../assets/svg/logotype - Copie.svg"
              alt=""
            />
          </a>
          <span class="hamburger">
            <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">
              &times;
            </a>
          </span>
        </div>

        <div class="overlay-menu">
          <div class="points" id="overlay">
            <img src="../../assets/svg/circle-15.svg" alt="" />
            <img src="../../assets/svg/circle-15.svg" alt="" />
          </div>
          <ul class="styled-ul-box">
            <li>
              <a href="../c-est-qui.html">C’est qui Angela.D?</a>
            </li>
            <li>
              <a href="../logement.html">Projets de logement</a>
            </li>
            <li>
              <a href="../workshop-formation.html">Workshops et formations</a>
            </li>
            <li>
              <a href="../evenements.html">Engagement et événements</a>
            </li>
            <li>
              <a href="../references.html">Références</a>
            </li>
            <li>
              <a href="../revue-presse.html">Revue de presse</a>
            </li>
            <li><a href="../colophon.html">Crédits</a></li>
            <li><a href="../informations.html">Contacts et informations</a></li>
          </ul>
        </div>
      </div>
      <div class="header-bar">
        <a href="../index.html">
          <img
            class="logo"
            src="../../assets/svg/logotype - Black copy.svg"
            alt=""
          />
        </a>
        <span class="hamburger" onclick="openNav()">
          <img src="../../assets/svg/hamburger - Black.svg" alt="" />
        </span>
      </div>
    </header>
    <div class="main-fiches">
      <div class="sidebar">
        <div class="points">
          <div class="point">
            <img
              class="point"
              src="../../assets/svg/Ski_trail_rating_symbol_black_circle.png"
              alt=""
            />
          </div>
          <div class="point">
            <img
              class="point"
              src="../../assets/svg/Ski_trail_rating_symbol_black_circle.png"
              alt=""
            />
          </div>
        </div>
      </div>

      <div class="container-fiches">
        <header>
          <div class="page-title companion">Fiche pédagogique</div>
          <div class="main-title">Participation</div>
        </header>

        <section>
          <h2>De quoi parle-t-on ?</h2>

          <p>L’architecture est politique et détermine les façons d’habiter.</p>
          <p>
            Comment définir et intégrer des critères égalité hommes femmes dans
            le choix de conception architecturale pour le confort, le vivre
            ensemble et le sentiment de sécurité de toutes et tous ?
          </p>
          <p>
            Construire des typologies de logements qui tiennent compte des
            différentes configurations (seule, en couple, familles
            monoparentales, avec un ou plusieurs enfants, personnes âgées, …) et
            qui s’adaptent aux exigences de leur vie quotidienne (facilitation
            du travail domestique et des tâches liées à la famille par la mise
            en place d’appartements flexibles, d’espaces communs et de locaux
            annexes, des terrains de jeux à vue et à portée des appartements,
            des services et des magasins à proximité du logement,…).
          </p>
          <p>
            Pour répondre à ces objectifs, il est indispensable d’intégrer les
            besoins des futur.es habitant.es dès la conception du projet de
            logement jusqu’à la gestion des espaces communs et dans tous les
            processus de prise de décision.
          </p>
        </section>

        <section>
          <h2>Quels enjeux pour le logement ?</h2>

          <p>
            Le travail collaboratif avec les futur.es habitant.es est un
            préalable incontournable pour mieux prendre en compte les cycles de
            vie, les ressentis et les besoins de chacun.e afin de mieux définir
            quel espace est souhaité (ateliers participatifs, marches
            exploratoires, …).
          </p>
          <p>
            L’expertise d’usage est un axe clé dans les préconisations
            égalitaires.
          </p>

          <ul class="styled-ul-box">
            <h2>Activité</h2>
            <span class="dingdong">Objectifs:</span>
            Faire prendre conscience par un jeu de rôle de l’importance de tenir
            compte des besoins individuels et collectifs des femmes dans la
            conception et l’aménagement des logements.
            <br />
            <span class="dingdong">Public:</span>
            groupe d’individu·es, partenaires d’un projet d’habitat collectif,
            habitant·es ou futur·es habitant·es.
            <br />
            <span class="dingdong">Matériel :</span>
            tableau pour la mise en commun et code du logement bruxellois
            <br />
            <h2>Mise en œuvre</h2>

            <li>
              On forme des sous-groupes de 3 personnes avec les participant·es.
            </li>
            <li>
              On explique aux participant·es qu’iels doivent se mettre dans la
              peau des futures utilisatrices d’un logement collectif et citer
              quels sont les critères auxquels ce logement doit répondre pour
              assurer leur bien-être et le vivre ensemble.
            </li>
            <li>
              Les participant.es interviennent à tour de rôle (15 minutes par
              personne).
            </li>
            <li>
              En plénière, l’animateur·ice rassemble les critères évoqués dans
              chaque groupe et fait le lien avec la typologie actuelle des
              logements et les choix politiques que cela sous-tend.
            </li>
            <li>
              L’exercice collectif est de déconstruire les normes actuelles de
              conception des logements en les rattachant aux besoins exprimés
              par les participant.es.
            </li>
          </ul>

          <section>
            <h2>Pour aller plus loin</h2>
            <ul class="styled-ul-box">
              <li>
                Eva Kail et Thomas Madreiter,
                <span class="companion">
                  Manuel Gender mainstreaming in Urban Planning and Urban
                  Development
                </span>
                 , werkstattbericht Nr 130 A.
              </li>
              <li>
                Manuel,
                <span class="companion">
                  Garantir l’égalité dans les logements, méthode et outils
                </span>
                commandé par la ville de Villiers-le Bel. .
              </li>
              <li>
                Joan C. Tronto,
                <span class="companion">Caring Architecture</span>
                , in Angelika Fitz and Elke Krasky (eds), Critical Care,
                architecture and urbanism for a broken planet, MIT Press, 2020.
                Traduction de l’article en français sur Topophile, [en ligne],
                topophile.net/savoir/vers-une-architecture-du-menagement.
              </li>
              <li>
                Madeleine Akrich,
                <span class="companion">
                  Co-construction, in Casillo I (dir.), Dictionnaire critique et
                  interdisciplinaire de la participation
                </span>
                , Paris, GIS Démocratie et Participation, 2013,
                www.dicopart.fr/fr/dico/co-construction
              </li>
            </ul>
          </section>

          <section>
            <div class="link-list">
              <a
                class="innersite-link violet"
                href="../../files/fiches/fiche-01-participation-p.pdf"
              >
                Télécharger cette fiche en pdf&nbsp;❭
              </a>
              <a class="innersite-link violet" href="fiches.html">
                Voir les autres fiches pédagogiques&nbsp;❭
              </a>
            </div>
          </section>
        </section>
      </div>
    </div>

    <!-- FOOTER -->

    <footer>
      <section class="side">
        <div class="points" id="footer">
          <img
            class="point"
            src="../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
          <img
            class="point"
            src="../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
        </div>
      </section>
      <section class="footer-content">
        <section class="pitch">
          <div class="small-line footer"></div>
          <p>
            ANGELA D. ASBL
            <br />
            ASSOCIATION NOVATRICE
            <br />
            POUR GÉRER ENSEMBLE LE LOGEMENT
            <br />
            ET AGIR DURABLEMENT
          </p>
        </section>
        <section>
          <div class="small-line footer"></div>
          <div class="container-text">
            <a href="../c-est-qui.html">C’est qui Angela.D?</a>
            <a href="../logement.html">Projets de logement</a>
            <a href="../workshop-formation.html">Workshops et formations</a>
            <a href="../evenements.html">Engagement et événements</a>
            <a href="../references.html">Références</a>
            <a href="../revue-presse.html">Revue de presse</a>
            <a href="../colophon.html">Crédits</a>
            <a href="../informations.html">Contacts et informations</a>
          </div>
        </section>
        <section class="dingdong">
          <div class="small-line footer"></div>
          <div class="container-text">
            <h4>Contact</h4>
            <h4><a href="tel:+32496229655">+32 (0) 496 22 96 55</a></h4>
            <h4>
              <a href="mailto:assistante@angela-d.be">assistante@angela-d.be</a>
            </h4>
            <div class="link-list social">
              <div>
                <a
                  class=""
                  href="https://www.facebook.com/Angela-D-Le-logement-par-les-femmes-pour-les-femmes-264984614149565/"
                >
                  Facebook
                </a>
                -
                <a class="" href="https://www.instagram.com/angela.d_belgium/">
                  Instagram
                </a>
              </div>
            </div>
          </div>
        </section>
      </section>
    </footer>
  </body>
</html>

<script>
  function openNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "initial";
  }

  function closeNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "translateX(-100%)";
  }
</script>
